/* Reset everything and add some default style */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/*edit from here*/

/* Tags */
a {
    color:#0e407d;
    text-decoration:none;
}

a:link {
    color:#0e407d;
}

a:visited {
    color:#0e407d
}

a:hover {
    text-decoration:underline;
}

body {

    color: #0e407d;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:83%;
    line-height:1.35em;
}

footer {
    min-height:100px;
    background: transparent url(../images/footer_hotlinks_bg.png);
    clear:both;
    color:#CFD2D9;
}

footer address {
    padding:20px;
    font-style:normal;
}

h1 {
}

h2 {
    font-size:1.8em;
}

h3 {
    font-size:1.6em;
    margin:10px 0 20px 0;
    padding:5px 0 5px 0;
    color: #0e407d;
}

h4 {
    font-size:1.4em;
}

h5 {
    font-size:1.2em;
}

h6 {
    font-size:1em;
}

header {
    height:120px;
    background: #17253F url(../images/mast-bg.png) no-repeat center top;
    color:#CFD2D9;
    position:relative;
}

/*kkcs*/
header.kkcs{
	background: #17253F url(../images/header_kkcs_keskeny_kicsi_919.png) no-repeat center top;
}

.en header.kkcs {
	background: #17253F url(../images/header_kkcs_keskeny_kicsi_919_eng.png) no-repeat center top;
}
/*kkcs*/

.en header {
    background: #17253F url(../images/mast-bg-en.png) no-repeat center top;
}
header h1 {
    font-size:160%;
    line-height:normal;
    padding:23px 0;
    position:absolute;
    top:30px;
    left:190px;
}

header h1 a {
    font-size:120%;
}

header h1 a:hover {
    text-decoration:none;
}

header h2 {
    color:#CFD2D9;
}

header h3 {
    position:absolute;
    right:30px;
    bottom:10px;
    font-size:1.4em;
    margin:0;
    padding:0;
}

header h6 {
    font-size:1.2em;
}

header a {
    color:#CFD2D9;
}

header a:link {
    color:#CFD2D9;
}

header a:visited {
    color:#CFD2D9;
}
hgroup {
}

p {
    font-size:1em;
}

/* tags and classes */
section.left {
    width:300px;
    height:100%;
    padding:20px 10px 10px 30px;
}

section.left img {
    border: 1px solid rgba(197,168,48,.1);
    border-radius:5px;
    margin-top:-10px;
}

section.right {
    width:520px;
    padding:20px 10px 10px 30px;
    min-height:500px;
}

section.right h5 {
    margin-bottom:5px;
    font-weight:normal;
}

section.right h5, section.right h3 {
    font-size:1.1em;
    font-weight:normal;
}

section.right h3 {
    margin:20px 0 0 0;
}

section.right ul {
    font-size:1.1em;
}

section.right ul li {
    margin-bottom: 5px;
}

section.right ul li br {
    margin-bottom: 5px;
}

section.right p {
    font-size:1.1em;
}


section.right a, section.right a:link {
    color: #0e407d;
    text-decoration:underline;
}

section.right a:hover {
    text-decoration:none;
}

/* classes, id-s */
#wrapper {
    max-width:900px;
    margin: 20px auto;
    overflow:auto;
    position:relative;
    /*border: 1px solid rgba(197,168,48,.1);*/
}

#wrapper hr {
    background: rgba(197,168,48,1);
    border-color:rgba(197,168,48,1);
}

#logo {
    border:none;
    position:absolute;
    bottom:20px;
    left:20px;
}

#sectionwrapper {
    /*background : transparent url(../images/griff_bg.png) no-repeat 90% 90%;*/
    overflow:auto;
    position:relative;
}

#imgwrapper {
    border-radius:5px;
    padding:10px; 
    background:rgb(255,255,255);
    display:inline-block;
}

.left {
    float : left;
}

.right {
    float : right;
}

.overa {
    overflow : auto;
}

.overh {
    overflow : hidden;
}

.header {
    padding:10px;
    /*background : rgba(197,168,48,.1);*/
    margin-bottom:-20px;
}

.header hgroup {
    padding:5px;
    border-radius:5px;
    background:rgb(255,255,255);
}

.header h2 {
    padding:10px;
}

.header h6 {
    padding:0 10px;
    font-size:16px;
}

.header a {
    color:#C7C400;
}

.header a:link {
    color:#C7C400;
}

.header a:visited {
    color:#C7C400;
}

.transparent {
}

/* Custom styles, different for every page */
.header h3 {
    margin:-60px 20px 0 0;
    font-size:1.2em;
}

.header h2, .header h6 {
    margin-left:20px;
}

/* cv */
#wrapper.cv hgroup h2, #wrapper.cv hgroup h3, #wrapper.cv hgroup h4, #wrapper.cv hgroup h5, #wrapper.cv hgroup h6  {
    text-align:center;
    margin:0;
} 

#wrapper.cv hgroup h3 {
    font-size:1.4em;
}

#wrapper.cv section.right {
    width:auto;
}

/* publik */
#wrapper.publik hgroup h2, #wrapper.publik hgroup h3, #wrapper.publik hgroup h4, #wrapper.publik hgroup h5, #wrapper.publik hgroup h6  {
    text-align:center;
    margin:0;
} 

#wrapper.publik hgroup h3 {
    font-size:1.4em;
}

#wrapper.publik section.right {
    width:auto;
    padding:20px;
}

#wrapper.publik section.right h3 {
    text-align:center;
    font-weight:bold;
    margin: 20px auto;
    font-size:1.3em;
}

#wrapper.publik section.right ul li {
    margin-bottom:20px;
}


/*table*/
td {
	padding: 3px;
	padding-bottom: 10px;
}

.szakdoga{
	margin: 20px;
	padding: 20px;
}

.szakdoga h5{
	padding-top: 30px;
	padding-bottom: 30px;
}